Subject: Not so...Re: (privately...) RE: [mobile-ip] Involvement w. 3Gs? (context transfer from Seamob y)

From: kempf <[email-masked]>
Date: Thu, 12 Apr 2001 19:15:45 -0700 (PDT)

OK, maybe not so privately. But still, why do the 3GPP operators think
they need this?

		jak

>Ken,
>
>> 
>>
>>This sounds like the GRX.  It is not a new protocol.
>>
>>The GSM Association developed this as an agreement between GPRS operators to
>>facilitate interconnection of disparate GPRS systems in support of roaming
>>users.  They called this the GPRS Roaming Exchange (GRX) and invited various
>>organizations, such as ISPs, to bid on supplying the service.  A good
>>example of one is http://www.sonera.fi/english/solutions/grx/.
>>
>>The agreement uses off-the-shelf IP routing facilities (BGP4 and DNS) to
>>interconnect private IP-based radio access networks using routing policies.
>>The IP packets containing the GPRS GTP tunnels flow across these network
>>borders when a customer roams.  
>>
>>The entire mechanism is transparent to the roaming user (until they get the
>>bill!).
>>
>
>Thanx. Any idea why they would want to do this as opposed to using mobile IP?
>
>		jak
>